@charset "UTF-8";
/* CSS Document */

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/

#slider-wrapper {
  position: relative;
  left: -3px;
  width: 957px;
  height: 359px;
  margin-left: auto;
  margin-right: auto;
}
#slider {
  width:957px;
  height:359px;
  margin-left:0px;
  background:url(../images/nivo_images/loading.gif) no-repeat 50% 50%;
}
#slider img {
  position:absolute;
  top:0px;
  left:0px;
  display:none;
}
#slider a {
  border:0;
  display:block;
}

.nivo-controlNav {
  position:absolute;
  left:750px;
  bottom:-1px;
}
.nivo-controlNav a {
  display:block;
  width:22px;
  height:22px;
  background:url(../images/nivo_images/bullets.png) no-repeat;
  text-indent:-9999px;
  border:0;
  margin-right:3px;
  float:left;
}
.nivo-controlNav a.active {
  background-position:0 -22px;
}
.nivo-directionNav a {
  display:block;
  width:30px;
  height:30px;
  /*background:url(../images/nivo_images/arrows.png) no-repeat;*/
  text-indent:-9999px;
  border:0;
}
a.nivo-nextNav {
  background-position:-30px 0;
  right:15px;
}
a.nivo-prevNav {
  left:15px;
}

.nivo-caption {
  text-shadow:none;
  font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
  color:#efe9d1;
  text-decoration:underline;
}